﻿/* 0 BASIC TAGS */
/* couleurs :
	vert isis : #C0DCC0 
	H1 renault : #68CCCC (bleu vert)
	gris Renault : #CFBABB
	orange renault ; #FFCC33
*/


/* --- STYLES DE BASE --- */

/* Page */
html {
  font-size: 100%; /* Évite un bug d'IE 6-7. (1) */
}
body {
    margin: 0;
    padding: 0;
    /* Pensez à utiliser une collection de polices (2), par ex:
    font-family: Arial, Helvetica, FreeSans, sans-serif; */
    font-family: Arial, Helvetica, sans-serif;
    font-size:  0.7em; /* À adapter pour la police choisie. (3) */
    line-height: 1.4; /* À adapter au design. (4) */
    color: #000000;
    background: white;
    background-color: #FFFFFF;
	/*background-image: url(Images/background.gif);*/
    background-repeat: repeat;
    margin: 0;	
	text-align: center;
}

a {
	text-decoration: none;
	color: #AEAEAC;
}

a:link {
  color: #AEAEAC;
}

a:visited {
	color: #AEAEAC;
}

a:hover {
	text-decoration: none;
	color: #AEAEAC;
}

a:active, a:focus {
	color: #000000;
}

/* Titres */
h1, h2, h3, h4, h5, h6 {
  margin: 1em 0 .5em 0; /* Rapproche le titre du texte. (5) */
  line-height: 1.2;
  font-weight: bold; /* Valeur par défaut. (6) */
  font-style: normal;
}
h1
{
	position: absolute;
    left: 250px;
	top: -7px;
	/*font-size: 1.75em;*/
	font-size: 30px;
	height: 30px;
	width: 446px;
	font-family: 'Arial Narrow';
	font-weight: bold;
}
h2
{
    /*font-size: 1.5em;*/
	font-size: 20px;
	font-family: 'Arial Narrow';
	font-weight: bold;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

/* Listes */
ul, ol {
  margin: .75em 0 .75em 32px;
  padding: 0;
}

/* Paragraphes */
p {
  margin: .75em 0; /* Marges plus faibles que par défaut. (7) */
}
address {
  margin: .75em 0;
  font-style: normal;
}

/* Pas de bordure autour des images dans les liens */
a img {
  border: none;
}

/* Divers éléments de type en-ligne (8) */
em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

/* Formulaires */
form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle; /* Solution pb. d'alignement. (9) */
}


/* Styles génériques e-LeaZ.E.
 ---------------------------- */




/* Styles de la page master
 ---------------------------- */
.textgris 
{
	color:#AEAEAC;
}

.textgoup
{
	color:#0046D5;
	font-weight: bold;
}

.header
{
	background-repeat: no-repeat;
	position: relative;
	width: 914px;
	height: 136px;
	margin-left: auto;
	margin-right: auto;
	top: 20px;
	left: 0px;
}
.contentholder
{
	position: absolute;
	width: 914px;
	top: 148px;
	left: 0px;
	z-index:99;	
	/*background-color:#FFCC00;*/
}


.nav1
{
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	text-transform: uppercase;
	font-size: 10px;
	right: 1px;
	top: -15px;
	width: 441px;
	height: 13px;
	text-align: right;
	bottom: 201px;
}

.nav2 /* menu dynamique */
{
	position: absolute; /*	text-transform: uppercase;*/
	font-size: 10px;
	text-transform: uppercase;
	left: -3px;
	top: 85px;
	width: 907px;
	height: 13px;
	text-align: left;
	color: #AEAEAC;
	font-weight: bold;
	z-index:10;	
}

.nav3 /* barre de navigation dans le site */
{
	position: absolute; /*	text-transform: uppercase;*/
	font-size: 10px;
	right: 12px;
	top: 108px;
	width: 900px;
	height: 13px;
	text-align: left;
	z-index:9;	
}

.nav4 /* Label de rappel de la sélection courante dans le site */
{
	position: absolute; /*	text-transform: uppercase;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	right: -1px;
	top: 128px;
	width: 914px;
	height: 14px;
	text-align: left;
	font-weight: bold;
	background-color:#FFCC33;
	z-index:9;	
}

.navMarque
{
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	text-transform: uppercase;
	font-size: 10px;
	right: 1px;
	top: -15px;
	width: 914px;
	height: 13px;
	text-align: left;
	bottom: 201px;
}

.sidemasterbar
{
	position: absolute; /*	text-transform: uppercase;*/
	right: -5px;
	top: -2px;
	float: right;
	width: 224px;
	height: 250px;
	margin-left: 0px;	
}

.styletab
{
    width: 100%;
    border-collapse: collapse;
}

.footer
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	right: -1px;
	width: 913px;
	height: 42px;
	text-align: left;
	font-size: 10px;
	z-index:9;		
}

/* Styles des pages
 ---------------------------- */
.page 
{
	position: relative; /*	text-transform: uppercase;*/
	background-repeat: repeat-y;
	float: left;
	right: -1px;
	top:-2px;
	margin-left: auto;
	margin-right: auto;
	width: 710px;
	z-index:10;	
	/*background-color:#FF0000;*/
}
 
#sideclientbar
{
	position: relative;
	right: -5px;
	top: 250px;
	float: right;
	width: 224px;
	height: 250px;
	margin-left: 0px;	
}

#sidebar
{
	position: relative;
	float: right;
	right: 0px;
	width: 0px;
	height: 250px;
	margin-left: 0px;	
}

#content 
{
	float: left;
	width: 710px;
	height: 100%;
	margin-left: 0px;
}


.combo 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}

.textbox 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: right;
}
.textbox_center 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: center;
}
.textbox_saisie 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #FFFBD6;
	text-align: right;
}
.textbox_left
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-align: left;
    width:80%;
}

.textarea 
{
    height:130px;
}
/* Styles du controle de login 
 ---------------------------- */

.login .label 
{
	float: center;
	display:block;
}

.login .textbox 
{
	float: center;
	border: 1px solid #929292;
	width: 130px;
	vertical-align: middle;
	padding: 3px;
	margin: 2px 0 5px 0;
}

.login .button 
{	
	width: 150px;
	float: center;
	display:block;
	margin-top:8px;
	margin-bottom:8px;
	margin-left: 0px;
}

/* Styles du menu dynamique 
 ---------------------------- */

.level1
{
    background-color: White;	
    color: black;
    font-size: small;
    font-weight: bold;
	font-family: 'Arial Narrow';
	z-index:10;
}


/* Couleur gris quand menu désactivé */
    /* automatique pour IE 7*/
    /* pour chrome, menu gris */
    .nav2 span {
	    color:#AEAEAC;
    }
    /* pour firefox & opera*/
    .level1 a {
	    color: #AEAEAC;
    }

.level1 a:link {
	color: black;
}

.level1 a:visited {
	color: black;
}

.level1 a:hover {
	text-decoration: none;
	color: #FFCC33;
}

.level2
{
    color: black;
    font-family: 'Arial Narrow';
    font-size: small;
    font-weight: bold;    
    background-color: white;
	z-index:10;
}

.level2 a:link {
	color: black;
}

.level2 a:visited {
	color: black;
}

.level2 a:hover {
	text-decoration: none;
	color: Black;
    background-color: #EEEEEE;
}

.level3
{
    color: black;
    background-color: Silver;
    font-family: Gill Sans MT !important;
    font-size: small;
	z-index:10;
}

/* sur la flèche du menu dynamique, non utilisé à ce jour */
.hoverstyle 
{
    font-weight: bold;
    color: #FFCC33;
}
/* sur le menu dynamique, non utilisé à ce jour */     
.dynhoverstyle
{
    font-weight: bold;
    color: black;
    background-color: #EEEEEE;
    /*border-bottom : solid 1px #D0CFCB;*/
}
  
.MenuDynamique
{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: White;
	font-size : 10px;
	color: black;
	font-weight: bold;    
	font-family: 'Arial Narrow';
	z-index:10;
}

/* Styles dans les pages
 ---------------------------- */


.tablepuce
{
    border-color:#EEEEEE;
    border-collapse:collapse;     
}

.paneauValidationLogin 
{
    height:90px; 
    width:300px; 
    color:Red;
}

